<template>
  <div class="no-more">
    {{text}}
  </div>
</template>
<script>
import { use } from '../utils/use';
const [bem, t] = use('noMore');
export default {
  name: 'NoMore',
  data() {
    return {
    };
  },
  props: {
    text: {
      type: String,
      default: '没有更多数据了'
    }
  },
  methods: {
    bem, t
  }
};
</script>
